uuid: 647be150-4e36-481a-9c53-4f82f093e6f0
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: ufc_events
label: 'UFC Events'
type: 'canonical_entities:taxonomy_term'
pattern: '/event/[term:name]'
selection_criteria:
  accc1036-ec1c-4b02-82c9-d5adf920a464:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: accc1036-ec1c-4b02-82c9-d5adf920a464
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      ufc_events: ufc_events
selection_logic: and
weight: -5
relationships: {  }
